Album: 'RAKKA: WAKE 01 Opening - ME!'
Directory Suffix: rakka
Date: February 17, 2025
Date Added: April 13, 2025
URLs:
- https://pascalpotatovandenbos.bandcamp.com/album/rakka-wake-01-opening-me
- https://youtu.be/_ATlv3fsFL4
- https://open.spotify.com/track/2kDYGlPDa5isvNfTqE7b7l
Artists:
- GITGOT
- Pascal van den Bos 
Cover Artists:
- GITGOT
Wallpaper Artists:
- GITGOT
Wallpaper File Extension: png
Cover Art File Extension: png
Art Tags:
- Rakka (RAKKA)
- Sascha (RAKKA)
- Björn (RAKKA)
- Kev (RAKKA)
Color: '#4ba3b4'
Groups:
- The Paradox Music Team
- Beyond
---
Track: ME!
Suffix Directory: true
Always Reference By Directory: true
Duration: 1:25
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/me
- https://youtu.be/_ATlv3fsFL4
- https://open.spotify.com/track/2kDYGlPDa5isvNfTqE7b7l
Lyrics: |-
    Think I’m finally seeing now
    The message offered relief
    Yet put a gun in my mouth
    Filled my worries with shallow doubts

    Shallow waters run deep
    And ever since we left I
    Feel this sense of unease
    And every hour is a tight breath
    Need a release
    I cannot give it a rest
    I feel the weight on

    (Me)

    (Me)

    I feel the weight on

    (Me)

    (Me)

    I feel the weight on

    (Me)

    (Me)

    I feel the weight on

    (Me)

    I feel the weight on me

    Things used to be so simple
    Mornings on the balcony
    It all changed when a call came in
    Tell me, what do you want?
    What do you need?

    And now I’m stuck in a car with you calling me out
    Someone’s onto us
    Under a shroud
    Of uncertainty
    I feel a breath collect on the edge of a scream

    Stay with me
    We’re gonna hold on to this
    Free to roam the world, you see?
    You’re gonna be fine for as long as you need

    It’s okay, it’s all good when we’re driving
    Close to losing my sanity trying
    To keep my head up
    When I feel the tide is turning
    On

    Me!
Commentary: |-
    <i>The Paradox Music Team:</i> ([Bandcamp about blurb](https://pascalpotatovandenbos.bandcamp.com/album/rakka-wake-01-opening-me), excerpt)

    The opening theme to the first game in the "PROJECT RAKKA" franchise! "ME!" plays as an animated sequence at the start of "RAKKA: WAKE 01 - SOOT", which now has a playable demo on Steam and Itch.io!
Crediting Sources: |-
    <i>The Paradox Music Team:</i> ([Bandcamp credits blurb](https://pascalpotatovandenbos.bandcamp.com/album/rakka-wake-01-opening-me))

    Composed & arranged by: [[artist:gitgot]] & [[artist:pascal-van-den-bos]]

    Lyrics, vocals & electric guitar by: [[artist:gitgot]]

    Mixing & mastering by: [[artist:pascal-van-den-bos]]
